{
	"305001252_0": "\"Honestly, how rude!\"",
	"305001252_1": "\"They're still coming!\"",
	"305001252_2": "\"Well, we already knew that we had one fragment left to find...\"",
	"305001252_3": "\"This must mean that we're going to find another Karma Noise right on top of it!\"",
	"305001252_4": "\"The Siren's song, and another flood of Noise... This last Karma Noise might be even worse than the Whale.\"",
	"305001252_5": "\"We could always play it safe and head above ground to regroup, but...\"",
	"305001252_6": "\"Nah, I think you know what we're gonna say to that.\"",
	"305001252_7": "\"She's right. We've got to keep going!\""
}